> For the complete documentation index, see [llms.txt](https://docs.guideflow.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.guideflow.com/help/capture-a-guideflow/how-to-capture-a-guideflow/screen-capture/mobile-app-capture.md).

# Mobile app capture

Create interactive demos of mobile apps by first connecting & controlling your phone via a screen mirroring app and then capturing it with Guideflow Desktop app from your computer.

{% hint style="info" %}

### Prerequisites

* You meet the [requirements to Mirror your iPhone on Mac](https://support.apple.com/en-us/120421) (on both your Mac and iPhone)
* You have a US iCloud account (Mirroring feature isn't accessible as [explained by Apple](https://support.apple.com/en-eg/120421) yet for EU accounts)
  * In case you don't have a US account, please [click on this link](https://www.youtube.com/watch?v=jJZTTOYH3vM) to access a video explaining you the steps. (There is no restriction to have a US account outside the US)
* Make sure you are connected to your US iCloud account on both of your Mac and iPhone (Apple pre-requisites)
  {% endhint %}

Install a phone screen mirroring app:

**For iPhone:**

* [**iPhone Mirroring app**](https://support.apple.com/en-us/120421) (already on your Mac)

**For Android:**

* [**LetsView**](https://letsview.com/screen-mirroring) or [**AirDroid**](https://www.airdroid.com/cast/) (beta)

Next, install the Guideflow Desktop app ([here's how](/help/get-started/install-desktop-app.md)):

**For Macbook:**

* [**Mac OS M1**](https://storage.googleapis.com/guideflow-desktop-releases/releases/Guideflow_aarch64.dmg)
* [**Mac OS X86**](https://storage.googleapis.com/guideflow-desktop-releases/releases/Guideflow_x64.dmg)

**For Windows:**

* [**Windows installer**](https://storage.googleapis.com/guideflow-desktop-releases/releases/Guideflow_x64-setup.exe)

### How to capture a mobile app demo (on iPhone)

{% @guideflow/guideflow-embed requestedUrl="<https://app.guideflow.com/player/qp70mj6tjr>" %}

* Open **iPhone Mirroring** app and unlock iPhone
* You can log in to your iPhone on your Mac (password or Touch ID)
* Allow iPhone Mirroring to connect and control your iPhone
* Open Guideflow Desktop app (which enables [Screen Capture](/help/capture-a-guideflow/how-to-capture-a-guideflow/screen-capture.md))
* Choose folder to save and start capture
* Select window or screen, then choose iPhone Mirroring window
* Click “Select” to start capturing clicks in iPhone Mirroring
* Capture your mobile demo and finish when ready
* The capture will open up in Guideflow’s editor for further editing

{% hint style="info" %}
If you’re using a Mac with a single-monitor setup, turn off Stage Manager in Settings to ensure you can select screens and windows inside the Guideflow Desktop app.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.guideflow.com/help/capture-a-guideflow/how-to-capture-a-guideflow/screen-capture/mobile-app-capture.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
